OpenVDB 12.1.0

Loading...
Searching...
No Matches
AXCodeGenError Class Reference

`#include <openvdb_ax/Exceptions.h>`

Inheritance diagram for AXCodeGenError:

## Public Member Functions
| AXCodeGenError () noexcept
| AXCodeGenError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ◆ AXCodeGenError() [1/2]

AXCodeGenError | ( |  | ) |
| inline noexcept

## ◆ AXCodeGenError() [2/2]

AXCodeGenError | ( | const std::string & | msg | ) |
| inline explicit noexcept

## Member Function Documentation

## ◆ what()

const char * what | ( |  | ) | const
| inline override noexcept inherited